zmaudit.pl(8)

NAME
zmaudit.pl - ZoneMinder event file system and database consistency checker

SYNOPSIS
 zmaudit.pl [-r,-report|-i,-interactive]

DESCRIPTION
This script checks for consistency between the event filesystem and the database. If events are found in one and not the other they are deleted (optionally). Additionally any monitor event directories that do not correspond to a database monitor are similarly disposed of. However monitors in the database that don't have a directory are left alone as this is valid if they are newly created and have no events yet.

OPTIONS
 -c, --continuous           - Run continuously
 -f, --force                - Run even if pid file exists
 -i, --interactive          - Ask before applying any changes
 -m, --monitor_id           - Only consider the given monitor
 -r, --report               - Just report don't actually do anything
 -s, --storage_id           - Specify a storage area to audit instead of all
 -v, --version              - Print the installed version of ZoneMinder